/*
Theme Name: PressWork - IPCHomes - Life Style etc
Theme URI:  http://presswork.me/about/
Description: PressWork is a free, open source theme framework built for WordPress 3.2 using HTML5 and CSS3. Created by <a href="http://bavotasan.com/">c.bavota</a> and <a href="http://digibombinc.com">Brendan Sera-Shriar</a>.
Version: 1.0.4.2
Author: c.bavota, Brendan Sera-Shriar
Author URI: http://presswork.me/
Tags: right-sidebar, left-sidebar, flexible-width, three-columns, two-columns, one-column, white, green, custom-header, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, sticky-post, threaded-comments, translation-ready, theme-options

License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Template: IPCHomes.presswork

*/

@import url("../IPCHomes.presswork/style.css");

/* mobile */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {


	#secondsidebar aside {
		width: 50% !important;
	}

	#text-4 {
		float:right;
	}

	/* Hide content for mobile */

	#text-9, #text-4, #categories-3, #archives-3, #text-7, #text-11, #widget_sp_image-10, #text-13, #text-10, #widget_sp_image-9 {
		display: none;
	}


	#text-12 {
	width: 300px;
	margin-left: 60px;
	}

	/* Hide second social buttons on posts */

	article iframe.twitter-share-button:nth-of-type(4), article iframe.fbLikeContainer:nth-of-type(3) {
		display: none !important;
	}

}
